TestNs\MyApp\UpdateOperationType:
    properties:
        customer:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
